<template>
	<el-dialog title="上传文件" :visible.sync="show" width="500px" append-to-body>
		<div class="upload">
			<input type="file" name="file" ref="file" multiple="multiple" @change="getFile" style="display: none" :accept="accept" />
		</div>
		<div slot="footer" class="dialog-footer">
			<el-button type="primary" @click="sub">确 定</el-button>
			<el-button @click="cancel">取 消</el-button>
		</div>
	</el-dialog>
</template>

<script>
	export default {
		data() {
			return {
				show: false
			}
		},
		methods: {
			sub() {},
			cancel() {}
		}
	}
</script>

<style scoped lang="scss"></style>
